apache-mod_proxy_html-2.4.10-16.mga5.x86_64.rpm


Advertisement

Description

apache-mod_proxy_html - HTML and XML content filters for the Apache HTTP Server

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename apache-mod_proxy_html-2.4.10-16.mga5.x86_64.rpm
Package name apache-mod_proxy_html
Package version 2.4.10
Package release 16.mga5
Package architecture x86_64
Package type rpm
Category System/Servers
Homepage http://httpd.apache.org
License Apache License
Maintainer -
Download size 36.16 KB
Installed size 58.35 KB
The mod_proxy_html and mod_xml2enc modules provide filters which can
transform and modify HTML and XML content.

Alternatives

Package Version Architecture Repository
apache-mod_proxy_html-2.4.10-16.7.mga5.i586.rpm 2.4.10 i586 Mageia Core Updates
apache-mod_proxy_html-2.4.10-16.7.mga5.x86_64.rpm 2.4.10 x86_64 Mageia Core Updates
apache-mod_proxy_html-2.4.10-16.4.mga5.i586.rpm 2.4.10 i586 Mageia Core Updates
apache-mod_proxy_html-2.4.10-16.4.mga5.x86_64.rpm 2.4.10 x86_64 Mageia Core Updates
apache-mod_proxy_html-2.4.10-16.3.mga5.i586.rpm 2.4.10 i586 Mageia Core Updates
apache-mod_proxy_html-2.4.10-16.3.mga5.x86_64.rpm 2.4.10 x86_64 Mageia Core Updates
apache-mod_proxy_html-2.4.10-16.mga5.i586.rpm 2.4.10 i586 Mageia Core
apache-mod_proxy_html - - -

Requires

Name Value
apache -
apache >= 2.4.10-16.mga5
config(apache-mod_proxy_html) == 2.4.10-16.mga5
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libpthread.so.0()(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.5.2)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -

Provides

Name Value
apache-mod_proxy_html == 2.4.10-16.mga5
apache-mod_proxy_html(x86-64) == 2.4.10-16.mga5
config(apache-mod_proxy_html) == 2.4.10-16.mga5

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package apache-mod_proxy_html-2.4.10-16.mga5.x86_64.rpm
Source Package apache-2.4.10-16.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install apache-mod_proxy_html rpm package:
    # urpmi apache-mod_proxy_html

Files

Path
/etc/httpd/conf/modules.d/00_mod_proxy_html.conf
/usr/lib64/httpd/modules/mod_proxy_html.so
/usr/lib64/httpd/modules/mod_xml2enc.so

Changelog

2015-05-07 - luigiwalser <luigiwalser> 2.4.10-16.mga5
+ Revision: 821400
- disable SSLv3 by default
2015-03-05 - luigiwalser <luigiwalser> 2.4.10-15.mga5
+ Revision: 817894
- add patch from upstream via opensuse to fix CVE-2015-0228
+ pterjan <pterjan>
- Fix m4 for enabling systemd plugin
2015-02-04 - luigiwalser <luigiwalser> 2.4.10-12.mga5
+ Revision: 813436
- add patch from fedora to fix CVE-2014-3583
2014-12-30 - luigiwalser <luigiwalser> 2.4.10-11.mga5
+ Revision: 807327
- add patch from opensuse to fix CVE-2014-8109
2014-12-10 - luigiwalser <luigiwalser> 2.4.10-8.mga5
+ Revision: 802601
- add patch from redhat to fix CVE-2013-5704
- add upstream patch to fix CVE-2014-3581
2014-10-15 - umeabot <umeabot> 2.4.10-6.mga5
+ Revision: 750397
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 2.4.10-5.mga5
+ Revision: 725942
- rebuild for missing pythoneggs deps
2014-09-16 - umeabot <umeabot> 2.4.10-4.mga5
+ Revision: 677787
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/
2014-09-04 - colin <colin> 2.4.10-3.mga5
+ Revision: 672006
- Update systemd patches from Fedora
+ joequant <joequant>
- update patch to see systemd 216 libraries
- rebuild with new systemd
2014-07-22 - luigiwalser <luigiwalser> 2.4.10-2.mga5
+ Revision: 655575
- 2.4.10
- remove upstreamed patch 32
- rediff patch 100

See Also

Package Description
apache-mod_python-compat-3.4-8.mga5.noarch.rpm mod_python compatibility for Python WSGI adapter module for Apache
apache-mod_security-2.7.7-3.mga5.x86_64.rpm Open Source Web Application Firewall
apache-mod_security-crs-2.2.7-4.mga5.noarch.rpm Core Rules for mod_security
apache-mod_security-crs-extras-2.2.7-4.mga5.noarch.rpm Additional mod_security rules
apache-mod_session-2.4.10-16.mga5.x86_64.rpm Session interface for the Apache HTTP Server
apache-mod_shib-2.5.4-1.mga5.x86_64.rpm Shibboleth library
apache-mod_speedycgi-2.220.0-12.mga5.x86_64.rpm SpeedyCGI module for the Apache HTTP Server
apache-mod_ssl-2.4.10-16.mga5.x86_64.rpm Strong cryptography using the SSL and TLS protocols
apache-mod_suexec-2.4.10-16.mga5.x86_64.rpm Allows CGI scripts to run as a specified user and Group
apache-mod_userdir-2.4.10-16.mga5.x86_64.rpm User-specific directories
apache-mod_wsgi-4.2.6-4.mga5.x86_64.rpm Python WSGI adapter module for Apache
apache-parent-14-2.mga5.noarch.rpm Parent pom file for Apache projects
apache-poi-3.10.1-3.mga5.noarch.rpm The Java API for Microsoft Documents
apache-poi-javadoc-3.10.1-3.mga5.noarch.rpm Javadoc for apache-poi
apache-poi-manual-3.10.1-3.mga5.noarch.rpm Manual for apache-poi
Advertisement
Advertisement